Bug 5676 - Отсутствует конфигурационный файл
: Отсутствует конфигурационный файл
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dhcp-server)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-11 13:12 by
Modified: 2005-06-25 15:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-11 13:12:02
В пакете отстутсвует конфигурационный файл dhcpd.conf. В результате dhcpd.conf
не работает "из коробки" безо всякой видимой причины, #service dhcpd start
завершает работу безо всяких сообщений об ошибках.

Предлагаетcя:

1. Сделать конфигурационный файл-заглушку.

или (вероятно, правильней)

2. подправить /etc/rc.d/init.d/dhcpd так, чтобы он выдавал сообщение об
отсутствии конфигурационного файла при старте.
------- Comment #1 From 2005-04-18 21:02:16 -------
my
------- Comment #2 From 2005-04-18 21:40:09 -------
Fixed in 3.0.2-alt1